#ifndef ECDB_BURN_H
#define ECDB_BURN_H

int 			 ecdb_burn_project(Ecdb_Burn_Project *proj);
int 			 ecdb_erase_disc(Ecdb_Erase_Project *proj);
Ecdb_Burn_Project 	*ecdb_burn_project_new(void);
Ecdb_Erase_Project 	*ecdb_erase_project_new(void);
void			 ecdb_burn_project_destroy(Ecdb_Burn_Project *proj);
void			 ecdb_erase_project_destroy(Ecdb_Erase_Project *proj);

#endif
